Bare libuv bindings for lua

$ luarocks install luv

libuv bindings for luajit and lua 5.1/5.2.

This library makes libuv available to lua scripts. It was made for the luvit project but should usable from nearly any lua project.

Versions

1.48.0-24 hours ago45 downloads
1.48.0-14 days ago279 downloads
1.47.0-056 days ago2,750 downloads
1.45.0-0244 days ago22,609 downloads
1.44.2-11 year ago221,790 downloads
1.44.2-01 year ago22,949 downloads
1.43.0-02 years ago2,457 downloads
1.42.0-12 years ago889 downloads
1.42.0-02 years ago464 downloads
1.41.1-02 years ago775 downloads
1.41.0-02 years ago968 downloads
1.40.0-02 years ago111 downloads
1.36.0-03 years ago54,611 downloads
1.34.2-23 years ago276 downloads
1.34.2-14 years ago139 downloads
1.34.2-04 years ago55 downloads
1.34.1-14 years ago360 downloads
1.32.0-04 years ago23,174 downloads
1.30.1-14 years ago404 downloads
1.30.1-04 years ago454 downloads
1.30.0-04 years ago569 downloads
1.29.1-24 years ago591 downloads
1.29.1-14 years ago(revision: 2)343 downloads
1.29.1-04 years ago(revision: 3)47 downloads
1.29.0-04 years ago117 downloads
1.28.0-14 years ago163 downloads
1.28.0-04 years ago45 downloads
1.27.0-04 years ago412 downloads
1.26.0-04 years ago57 downloads
1.25.0-05 years ago386 downloads
1.22.0-15 years ago27,757 downloads
1.22.0-05 years ago95 downloads
1.9.1-17 years ago46,279 downloads
1.9.1-07 years ago13,349 downloads
1.9.0-57 years ago53 downloads
1.9.0-47 years ago91 downloads
1.9.0-37 years ago445 downloads
1.9.0-17 years ago135 downloads
1.9.0-07 years ago77 downloads
1.8.0-48 years ago1,060 downloads
1.8.0-28 years ago133 downloads
1.8.0-18 years ago128 downloads
1.8.0-08 years ago146 downloads
1.7.4-58 years ago152 downloads
1.7.4-48 years ago97 downloads
1.7.4-38 years ago94 downloads
1.7.4-28 years ago82 downloads
1.7.4-18 years ago62 downloads
1.7.4-08 years ago58 downloads
1.6.1-28 years ago101 downloads
1.6.1-18 years ago32 downloads
1.4.2-28 years ago162 downloads
1.4.2-18 years ago159 downloads
v1.48.0-09 days ago8 downloads

Dependencies

lua >= 5.1

Dependency for

async-utils, atlas, away-luv, caas, coro-http-luv, dublang, haxe-deps, haxe-deps, Lift, luabox, luajls-luv, lua-netudpif, lubs, lusc_luv, moonmint, nvim-client, prailude, sqlite, watcher

Labels

Manifests